[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# CreateCompatibleBitmap

Creates a bitmap that is compatible with the given DC.

## Declaration

Source position: winapih.inc line 52

`function CreateCompatibleBitmap(`
`DC: HDC;`
`Width: Integer;`
`Height: Integer`
`):HBITMAP;`

## Arguments

`DC` |  | The Device Context for the bitmap.
`Width` |  | The bitmap width in pixels.
`Height` |  | The bitmap height in pixels.

## Function result

The bitmap handle, zero on failure.